.window-app {
  font-family: $font-primary;
}

.rollable {
  &:hover,
  &:focus {
    color: #000;
    text-shadow: 0 0 10px red;
    cursor: pointer;
  }
}

.modifier-button {
  display: flex;
  justify-content: flex-end;
}

.rolldialog,
.actionroll,
.advancedialog,
.advanceup,
.advancedown,
.cpup,
.cpdown,
.modifiers-button,
.combat-action,
.edit-difficulty,
.edit-damage,
.edit-effect,
.choose-target {
  &:hover,
  &:focus {
    color: #000;
    text-shadow: 0 0 10px red;
    cursor: pointer;
  }
}

.wilddie {
  color: #f00;
}

.wilddiegm {
  color: #f00;
  &:hover,
  &:focus {
    color: #f00;
    text-shadow: 0 0 10px black;
    cursor: pointer;
  }
}

.availableaction {
  list-style: none;
  margin: 1px 0;
  padding: 0;
  overflow-y: auto;
}

.modifiers-display,
.damage-modifiers-display {
  display: none;
  overflow: hidden;
}